package com.yunzhupaas.base.model;
/**
 * 模板类型
 *
 * @author 云筑产品开发平台组
 * @version V3.2.9
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date  2021/12/4
 */
public enum VisualWebTypeEnum {
	/**
	 * 模板类型
	 */
	FORM(1,"表单"),
	FORM_LIST(2,"列表"),
	DATA_VIEW(4,"视图");

	VisualWebTypeEnum(Integer type, String modelName) {
		this.type = type;
		this.modelName = modelName;
	}

	public Integer getType() {
		return type;
	}

	public String getModelName() {
		return modelName;
	}

	private Integer type;
	private String modelName;

}

